.heading-text.heading-section h2 {
    position: relative;
    font-size: 1.8em;
    line-height: 1.4em;
    margin-bottom: 1em;
    font-weight: 400;
}
.heading-text h3 {
    font-size: 18pt;
    margin-bottom: 5px;
    letter-spacing: -.7px;
    line-height: 45px;
}
.heading-text.heading-section p {
    font-size: 12pt;
    font-weight: 400;
    text-align: justify;
}
p {
    font-size: 16px;
    color: #000;
}
.heading-text.heading-section ol li {
    font-size: 12pt;
    font-weight: 400;
    text-align: justify;
    margin-bottom: 12px;
    color: #000;
    line-height: 1.7;
}
a.list-group-item.active {
    background-color: #f8bc00;
    border: #000000;
}
a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    text-decoration: none;
    outline: none;
    color: #f6b846;
}

a {
    color: #000000;
    text-decoration: none;
    background-color: transparent;
}
div#contact-bg {
    background-color: #f2f3f5;
}
section#about-bg {
    background-color: #f2f2f2;
}
.icon-box.small>p{
        font-size: 12pt;
    font-weight: 400;
    text-align: justify;
    color: #000;
}

div#about-contact {
    padding: 10px 10px;
}

